update=Wednesday, 10 June 2020 at 02:30:27 pm
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[eeschema]
version=1
LibDir=
[schematic_editor]
version=1
PageLayoutDescrFile=/Users/timm/Documents/Electronics/Designs/GitRepos/hardwaredesigns/KiCad/dyadicLogo.kicad_wks
PlotDirectoryName=plot/
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=
SpiceAjustPassiveValues=0
LabSize=50
ERC_TestSimilarLabels=1
[pcbnew]
version=1
PageLayoutDescrFile=/Users/timm/Documents/Electronics/Designs/GitRepos/hardwaredesigns/KiCad/dyadicLogo.kicad_wks
LastNetListRead=
PadDrill=0
PadDrillOvalY=0
PadSizeH=1.6
PadSizeV=1.4
PcbTextSizeV=1.5
PcbTextSizeH=1.5
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0.0508
SolderMaskMinWidth=0.1016
DrawSegmentWidth=0.09999999999999999
BoardOutlineThickness=0.09999999999999999
ModuleOutlineThickness=0.15
